html, body {
    color: #44443C;
    font-family: a-otf-ryumin-pr6n, serif;
}
.swiper-container {
    width: 100%;
}
#plan-pickups {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}
.pickup-fair-list-container .fair-thumb,
.pickup-plan-list-container .plan-thumb, .pickup-new-list-container .new-thumb {
    width: 100%;
    height: auto;
    max-height: 400px;
}
.pickup-plan-list-container .plan-thumb img{
    width: 80%;
    height: auto;
    max-height: 400px;
    object-fit: cover;
}
.pickup-plan-list-container .plan-thumb-bottom {
    text-align: left;
}
.pickup-plan-list-container .plan-thumb-bottom .plan-thumb-bottom-inner {
    padding: 30px 50px 70px;
}
.pickup-plan-list-container .plan-thumb-bottom .plancatch {
    color: #D3B5A3;
    font-size: 13px;
    margin: 0 0 20px 0;
    line-height: 2;
}
.pickup-plan-list-container .plan-thumb-bottom .planname {
    font-size: 20px;
    margin: 0 0 20px 0;
    line-height: 2;
}
.pickup-plan-list-container .plan-thumb-bottom .planname a {
    text-decoration: none;
    color: #444431;
}
.pickup-plan-list-container .plan-thumb-bottom .plandescription {
    font-size: 13px;
    margin: 0 0 20px 0;
    line-height: 2;
}
.readmore {
    width: 50%;
    max-width: 250px;
    position: absolute;
    bottom: 0;
    left: 50px;
}
.readmore a {
    display: block;
    background-color: #D3B5A3;
    color: #44443C;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    display: block;
    font-size: 14px;
    letter-spacing: 0.1em;
    width: 100%;
    padding: 20px 0;
    text-decoration: none;
}
@media screen and (min-width:769px) {
    /* pc ではドット非表示 */
    .swiper-pagination {
        display: none;
    }
}
@media screen and (max-width:769px) {
    .pickup-plan-list-container .plan-thumb-bottom .plan-thumb-bottom-inner {
        padding: 30px 35px 60px;
    }
    .pickup-plan-list-container .plan-thumb-bottom .plancatch {
        font-size: 12px;
    }
    .pickup-plan-list-container .plan-thumb-bottom .planname {
        font-size: 16px;
    }
    .pickup-plan-list-container .plan-thumb-bottom .plandescription {
        font-size: 12px;
    }
    .readmore {
        width: 70%;
        max-width: 250px;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
        -ms-transform: translate(-50%, 0%);
    }
}
@media screen and (max-width: 767px) {
    /* 矢印を配置 */
    .swiper-button-next,
    .swiper-button-prev {
        position: absolute;
        top: 23%;
    }

    /* 無効化された矢印の色 */
    .swiper-button-next.swiper-button-disabled,
    .swiper-button-prev.swiper-button-disabled {
        color: #444431 !important;
    }
}
@media screen and (min-width:769px) {
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
}